=== debian/control ===
Source: rust-glycin-utils
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+backtrace-dev (>= 1.0.71-~~) <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.71-~~) <!nocheck>,
 librust-async-std-1+default-dev (>= 1.12.0-~~) <!nocheck>,
 librust-gettext-rs-0.7+default-dev <!nocheck>,
 librust-gettext-rs-0.7+gettext-system-dev <!nocheck>,
 librust-memmap2-0.9+default-dev <!nocheck>,
 librust-nix-0.27+default-dev <!nocheck>,
 librust-nix-0.27+fs-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-zbus-3+default-dev (>= 3.12-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/glycin-utils]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/glycin-utils
Homepage: https://gitlab.gnome.org/sophie-h/glycin
X-Cargo-Crate: glycin-utils
Rules-Requires-Root: no

Package: librust-glycin-utils-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+backtrace-dev (>= 1.0.71-~~),
 librust-anyhow-1+default-dev (>= 1.0.71-~~),
 librust-async-std-1+default-dev (>= 1.12.0-~~),
 librust-gettext-rs-0.7+default-dev,
 librust-gettext-rs-0.7+gettext-system-dev,
 librust-image-0.24+default-dev (>= 0.24.7-~~),
 librust-memmap2-0.9+default-dev,
 librust-nix-0.27+default-dev,
 librust-nix-0.27+fs-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-zbus-3+default-dev (>= 3.12-~~)
Provides:
 librust-glycin-utils+default-dev (= ${binary:Version}),
 librust-glycin-utils+image-dev (= ${binary:Version}),
 librust-glycin-utils+image-rs-dev (= ${binary:Version}),
 librust-glycin-utils-0-dev (= ${binary:Version}),
 librust-glycin-utils-0+default-dev (= ${binary:Version}),
 librust-glycin-utils-0+image-dev (= ${binary:Version}),
 librust-glycin-utils-0+image-rs-dev (= ${binary:Version}),
 librust-glycin-utils-0.1-dev (= ${binary:Version}),
 librust-glycin-utils-0.1+default-dev (= ${binary:Version}),
 librust-glycin-utils-0.1+image-dev (= ${binary:Version}),
 librust-glycin-utils-0.1+image-rs-dev (= ${binary:Version}),
 librust-glycin-utils-0.1.0-dev (= ${binary:Version}),
 librust-glycin-utils-0.1.0+default-dev (= ${binary:Version}),
 librust-glycin-utils-0.1.0+image-dev (= ${binary:Version}),
 librust-glycin-utils-0.1.0+image-rs-dev (= ${binary:Version})
Description: Sandboxed image decoding - Rust source code
 Source code for Debianized Rust crate "glycin-utils"
