=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test glycin-utils 0.1.0 --all-targets --all-features
Features: test-name=rust-glycin-utils:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glycin-utils 0.1.0 --all-targets
Features: test-name=librust-glycin-utils-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glycin-utils 0.1.0 --all-targets --no-default-features --features image
Features: test-name=librust-glycin-utils-dev:image
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glycin-utils 0.1.0 --all-targets --no-default-features --features image-rs
Features: test-name=librust-glycin-utils-dev:image-rs
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glycin-utils 0.1.0 --all-targets --no-default-features
Features: test-name=librust-glycin-utils-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
