## rust-glycin-utils 2.0.0

=== debian/changelog ===
rust-glycin-utils (2.0.0-3) unstable; urgency=medium

  * Team upload.
  * Package glycin-utils 2.0.0 from crates.io using debcargo 2.7.0
  * Relax nix dependency.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 22 Oct 2024 13:42:21 +0000

rust-glycin-utils (2.0.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Matthias Geiger <werdahias@debian.org>  Fri, 20 Sep 2024 12:16:31 +0200

rust-glycin-utils (2.0.0-1) experimental; urgency=medium

  * Package glycin-utils 2.0.0 from crates.io using debcargo 2.6.1
  * Refresh patches; drop autoexamples patch (included in upstream release) 

 -- Matthias Geiger <werdahias@debian.org>  Tue, 17 Sep 2024 14:23:06 +0200

rust-glycin-utils (2.0.0~beta-1) experimental; urgency=medium

  * Package glycin-utils 2.0.0-beta from crates.io using debcargo 2.6.1
  * Refresh patch 
  * Mark autopkgtest as flaky for now since this is a beta release

 -- Matthias Geiger <werdahias@debian.org>  Fri, 23 Aug 2024 17:35:11 +0200

rust-glycin-utils (1.0.1-3) unstable; urgency=medium

  * Team upload.
  * Package glycin-utils 1.0.1 from crates.io using debcargo 2.6.1
  * Relax dependency on futures-lite.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 13 Aug 2024 18:51:56 +0000

rust-glycin-utils (1.0.1-2) unstable; urgency=medium

  * Upload to unstable 

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 14 Jul 2024 15:14:29 +0200

rust-glycin-utils (1.0.1-1) experimental; urgency=medium

  * Package glycin-utils 1.0.1 from crates.io using debcargo 2.6.1
  * Drop nix-0.27 patch, included in new upstream release
  * Refresh relax-deps patch

 -- Matthias Geiger <werdahias@riseup.net>  Thu, 04 Jul 2024 23:08:29 +0200

rust-glycin-utils (1.0.0~alpha.5-1) experimental; urgency=medium

   * Package glycin-utils 1.0.0-alpha.5 from crates.io using debcargo 2.6.1
   * Rebased patch for new upstream
   * Temporarly disabled tests because debcargo can't deal with beta
     versions yet
   * Upload to experimental

 -- Matthias Geiger <werdahias@riseup.net> Mon, 29 Jan 2024 23:55:45 +0100
