## rust-glycin-utils 2.0.2

=== debian/changelog ===
rust-glycin-utils (2.0.2-2) unstable; urgency=medium

  * Team upload.
  * Package glycin-utils 2.0.2 from crates.io using debcargo 2.7.5
  * Bump env_logger dependency to v0.11

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:19:08 +0100

rust-glycin-utils (2.0.2-1) unstable; urgency=medium

  * Package glycin-utils 2.0.2 from crates.io using debcargo 2.7.5

 -- Matthias Geiger <werdahias@debian.org>  Thu, 05 Dec 2024 10:51:58 +0100

rust-glycin-utils (2.0.0-4) unstable; urgency=medium

  * Stop patching image

 -- Matthias Geiger <werdahias@debian.org>  Sat, 09 Nov 2024 17:56:15 +0100
