=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-cargo (>= 25),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native (>= 1.77) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-env-logger-0.10+humantime-dev <!nocheck>,
+ librust-env-logger-0.11+humantime-dev <!nocheck>,
  librust-gufo-common-0.1+default-dev <!nocheck>,
  librust-gufo-common-0.1+serde-dev <!nocheck>,
  librust-libc-0.2+default-dev (>= 0.2.152-~~) <!nocheck>,
@@ -39,12 +39,12 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-env-logger-0.10+humantime-dev,
+ librust-env-logger-0.11+humantime-dev,
  librust-futures-lite-2+default-dev (>= 2.1.0-~~),
  librust-glib-0.20+default-dev,
  librust-gufo-common-0.1+default-dev,
  librust-gufo-common-0.1+serde-dev,
- librust-image-0.24-dev,
+ librust-image-0.25-dev (>= 0.25.2-~~),
  librust-libc-0.2+default-dev (>= 0.2.152-~~),
  librust-libseccomp-0.3+default-dev,
  librust-log-0.4+default-dev,
@@ -89,13 +89,13 @@
  librust-glycin-utils-2.0+image-rs-dev (= ${binary:Version}),
  librust-glycin-utils-2.0+loader-utils-dev (= ${binary:Version}),
  librust-glycin-utils-2.0+tokio-dev (= ${binary:Version}),
- librust-glycin-utils-2.0.0-dev (= ${binary:Version}),
- librust-glycin-utils-2.0.0+async-io-dev (= ${binary:Version}),
- librust-glycin-utils-2.0.0+default-dev (= ${binary:Version}),
- librust-glycin-utils-2.0.0+glib-dev (= ${binary:Version}),
- librust-glycin-utils-2.0.0+gobject-dev (= ${binary:Version}),
- librust-glycin-utils-2.0.0+image-rs-dev (= ${binary:Version}),
- librust-glycin-utils-2.0.0+loader-utils-dev (= ${binary:Version}),
- librust-glycin-utils-2.0.0+tokio-dev (= ${binary:Version})
+ librust-glycin-utils-2.0.2-dev (= ${binary:Version}),
+ librust-glycin-utils-2.0.2+async-io-dev (= ${binary:Version}),
+ librust-glycin-utils-2.0.2+default-dev (= ${binary:Version}),
+ librust-glycin-utils-2.0.2+glib-dev (= ${binary:Version}),
+ librust-glycin-utils-2.0.2+gobject-dev (= ${binary:Version}),
+ librust-glycin-utils-2.0.2+image-rs-dev (= ${binary:Version}),
+ librust-glycin-utils-2.0.2+loader-utils-dev (= ${binary:Version}),
+ librust-glycin-utils-2.0.2+tokio-dev (= ${binary:Version})
 Description: Sandboxed image decoding - Rust source code
  Source code for Debianized Rust crate "glycin-utils"
