## rust-glycin-utils 3.0.0~beta

=== debian/changelog ===
rust-glycin-utils (3.0.0~beta-2) unstable; urgency=medium

  * Upload to unstable (Closes: #1094111) 

 -- Matthias Geiger <werdahias@debian.org>  Thu, 13 Feb 2025 16:32:52 +0100

rust-glycin-utils (3.0.0~beta-1) experimental; urgency=medium

  * Package glycin-utils 3.0.0-beta from crates.io using debcargo 2.7.6

 -- Matthias Geiger <werdahias@debian.org>  Mon, 03 Feb 2025 17:16:33 +0100

rust-glycin-utils (3.0.0~alpha.1-1) unstable; urgency=medium

  * Package glycin-utils 3.0.0-alpha.1 from crates.io using debcargo 2.7.6
  * Stop patching nix

 -- Matthias Geiger <werdahias@debian.org>  Tue, 21 Jan 2025 23:04:44 +0100
