=== debian/control ===
Source: rust-glycin-utils
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.80) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-env-logger-0.11+humantime-dev <!nocheck>,
 librust-gufo-common-0.2+default-dev <!nocheck>,
 librust-gufo-common-0.2+serde-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.152-~~) <!nocheck>,
 librust-libseccomp-0.3+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-memmap2-0.9+default-dev <!nocheck>,
 librust-nix-0.29+default-dev <!nocheck>,
 librust-nix-0.29+fs-dev <!nocheck>,
 librust-nix-0.29+resource-dev <!nocheck>,
 librust-nix-0.29+signal-dev <!nocheck>,
 librust-paste-1+default-dev <!nocheck>,
 librust-rmp-serde-1+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-thiserror-2+default-dev (>= 2.0.3-~~) <!nocheck>,
 librust-zbus-5+async-io-dev (>= 5.2.0-~~) <!nocheck>,
 librust-zbus-5+p2p-dev (>= 5.2.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/glycin-utils]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/glycin-utils
Homepage: https://gitlab.gnome.org/GNOME/glycin
X-Cargo-Crate: glycin-utils
Rules-Requires-Root: no

Package: librust-glycin-utils-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-env-logger-0.11+humantime-dev,
 librust-futures-lite-2+default-dev (>= 2.1.0-~~),
 librust-glib-0.20+default-dev,
 librust-gufo-common-0.2+default-dev,
 librust-gufo-common-0.2+serde-dev,
 librust-image-0.25-dev (>= 0.25.2-~~),
 librust-libc-0.2+default-dev (>= 0.2.152-~~),
 librust-libseccomp-0.3+default-dev,
 librust-log-0.4+default-dev,
 librust-memmap2-0.9+default-dev,
 librust-nix-0.29+default-dev,
 librust-nix-0.29+fs-dev,
 librust-nix-0.29+resource-dev,
 librust-nix-0.29+signal-dev,
 librust-paste-1+default-dev,
 librust-rmp-serde-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-thiserror-2+default-dev (>= 2.0.3-~~),
 librust-tokio-1+default-dev (>= 1.35.1-~~),
 librust-tokio-1+fs-dev (>= 1.35.1-~~),
 librust-tokio-1+rt-dev (>= 1.35.1-~~),
 librust-tokio-1+rt-multi-thread-dev (>= 1.35.1-~~),
 librust-zbus-5+async-io-dev (>= 5.2.0-~~),
 librust-zbus-5+p2p-dev (>= 5.2.0-~~),
 librust-zbus-5+tokio-dev (>= 5.2.0-~~)
Provides:
 librust-glycin-utils+async-io-dev (= ${binary:Version}),
 librust-glycin-utils+default-dev (= ${binary:Version}),
 librust-glycin-utils+glib-dev (= ${binary:Version}),
 librust-glycin-utils+gobject-dev (= ${binary:Version}),
 librust-glycin-utils+image-rs-dev (= ${binary:Version}),
 librust-glycin-utils+loader-utils-dev (= ${binary:Version}),
 librust-glycin-utils+tokio-dev (= ${binary:Version}),
 librust-glycin-utils-3-dev (= ${binary:Version}),
 librust-glycin-utils-3+async-io-dev (= ${binary:Version}),
 librust-glycin-utils-3+default-dev (= ${binary:Version}),
 librust-glycin-utils-3+glib-dev (= ${binary:Version}),
 librust-glycin-utils-3+gobject-dev (= ${binary:Version}),
 librust-glycin-utils-3+image-rs-dev (= ${binary:Version}),
 librust-glycin-utils-3+loader-utils-dev (= ${binary:Version}),
 librust-glycin-utils-3+tokio-dev (= ${binary:Version}),
 librust-glycin-utils-3.0-dev (= ${binary:Version}),
 librust-glycin-utils-3.0+async-io-dev (= ${binary:Version}),
 librust-glycin-utils-3.0+default-dev (= ${binary:Version}),
 librust-glycin-utils-3.0+glib-dev (= ${binary:Version}),
 librust-glycin-utils-3.0+gobject-dev (= ${binary:Version}),
 librust-glycin-utils-3.0+image-rs-dev (= ${binary:Version}),
 librust-glycin-utils-3.0+loader-utils-dev (= ${binary:Version}),
 librust-glycin-utils-3.0+tokio-dev (= ${binary:Version}),
 librust-glycin-utils-3.0.0-dev (= ${binary:Version}),
 librust-glycin-utils-3.0.0+async-io-dev (= ${binary:Version}),
 librust-glycin-utils-3.0.0+default-dev (= ${binary:Version}),
 librust-glycin-utils-3.0.0+glib-dev (= ${binary:Version}),
 librust-glycin-utils-3.0.0+gobject-dev (= ${binary:Version}),
 librust-glycin-utils-3.0.0+image-rs-dev (= ${binary:Version}),
 librust-glycin-utils-3.0.0+loader-utils-dev (= ${binary:Version}),
 librust-glycin-utils-3.0.0+tokio-dev (= ${binary:Version})
Description: Sandboxed image decoding - Rust source code
 Source code for Debianized Rust crate "glycin-utils"
