=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test glycin-utils 3.0.0~beta --all-targets --all-features
Features: test-name=rust-glycin-utils:@
Depends: dh-cargo (>= 31), rustc (>= 1.80), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test glycin-utils 3.0.0~beta --all-targets --no-default-features --features async-io
Features: test-name=librust-glycin-utils-dev:async-io
Depends: dh-cargo (>= 31), rustc (>= 1.80), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test glycin-utils 3.0.0~beta --all-targets
Features: test-name=librust-glycin-utils-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.80), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test glycin-utils 3.0.0~beta --all-targets --no-default-features --features glib
Features: test-name=librust-glycin-utils-dev:glib
Depends: dh-cargo (>= 31), rustc (>= 1.80), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test glycin-utils 3.0.0~beta --all-targets --no-default-features --features gobject
Features: test-name=librust-glycin-utils-dev:gobject
Depends: dh-cargo (>= 31), rustc (>= 1.80), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test glycin-utils 3.0.0~beta --all-targets --no-default-features --features image-rs
Features: test-name=librust-glycin-utils-dev:image-rs
Depends: dh-cargo (>= 31), rustc (>= 1.80), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test glycin-utils 3.0.0~beta --all-targets --no-default-features --features loader-utils
Features: test-name=librust-glycin-utils-dev:loader-utils
Depends: dh-cargo (>= 31), rustc (>= 1.80), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test glycin-utils 3.0.0~beta --all-targets --no-default-features --features tokio
Features: test-name=librust-glycin-utils-dev:tokio
Depends: dh-cargo (>= 31), rustc (>= 1.80), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test glycin-utils 3.0.0~beta --all-targets --no-default-features
Features: test-name=librust-glycin-utils-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.80), @
Restrictions: allow-stderr, skip-not-installable, flaky
