## rust-glycin-utils 3.0.0

=== debian/changelog ===
rust-glycin-utils (3.0.0-1) unstable; urgency=medium

  * Package glycin-utils 3.0.0 from crates.io using debcargo 2.7.8
  * Stop amrking tests as broken

 -- Matthias Geiger <werdahias@debian.org>  Fri, 14 Mar 2025 21:27:44 +0100

rust-glycin-utils (3.0.0~rc-1) unstable; urgency=medium

  * Package glycin-utils 3.0.0-rc from crates.io using debcargo 2.7.7

 -- Matthias Geiger <werdahias@debian.org>  Tue, 04 Mar 2025 01:01:35 +0100
