## rust-glycin-utils 3.0.1

=== debian/changelog ===
rust-glycin-utils (3.0.1-1) unstable; urgency=medium

  * Package glycin-utils 3.0.1 from crates.io using debcargo 2.7.8

 -- Matthias Geiger <werdahias@debian.org>  Sat, 12 Apr 2025 16:57:46 +0200
