=== debian/control ===
--- 
+++ 
@@ -89,13 +89,13 @@
  librust-glycin-utils-3.0+image-rs-dev (= ${binary:Version}),
  librust-glycin-utils-3.0+loader-utils-dev (= ${binary:Version}),
  librust-glycin-utils-3.0+tokio-dev (= ${binary:Version}),
- librust-glycin-utils-3.0.0-dev (= ${binary:Version}),
- librust-glycin-utils-3.0.0+async-io-dev (= ${binary:Version}),
- librust-glycin-utils-3.0.0+default-dev (= ${binary:Version}),
- librust-glycin-utils-3.0.0+glib-dev (= ${binary:Version}),
- librust-glycin-utils-3.0.0+gobject-dev (= ${binary:Version}),
- librust-glycin-utils-3.0.0+image-rs-dev (= ${binary:Version}),
- librust-glycin-utils-3.0.0+loader-utils-dev (= ${binary:Version}),
- librust-glycin-utils-3.0.0+tokio-dev (= ${binary:Version})
+ librust-glycin-utils-3.0.1-dev (= ${binary:Version}),
+ librust-glycin-utils-3.0.1+async-io-dev (= ${binary:Version}),
+ librust-glycin-utils-3.0.1+default-dev (= ${binary:Version}),
+ librust-glycin-utils-3.0.1+glib-dev (= ${binary:Version}),
+ librust-glycin-utils-3.0.1+gobject-dev (= ${binary:Version}),
+ librust-glycin-utils-3.0.1+image-rs-dev (= ${binary:Version}),
+ librust-glycin-utils-3.0.1+loader-utils-dev (= ${binary:Version}),
+ librust-glycin-utils-3.0.1+tokio-dev (= ${binary:Version})
 Description: Sandboxed image decoding - Rust source code
  Source code for Debianized Rust crate "glycin-utils"
