## rust-glycin-utils 4.0.0~beta.1

=== debian/changelog ===
rust-glycin-utils (4.0.0~beta.1-0ubuntu1) questing; urgency=medium

  * Package glycin-utils 4.0.0-rc from crates.io using debcargo 2.7.8

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 28 Aug 2025 12:26:38 -0400
