=== debian/control ===
Source: rust-glycin-utils
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.81) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-lock-3+default-dev (>= 3.3.0-~~) <!nocheck>,
 librust-bitflags-2+default-dev (>= 2.9.0-~~) <!nocheck>,
 librust-blocking-1+default-dev (>= 1.6.1-~~) <!nocheck>,
 librust-env-logger-0.11+humantime-dev <!nocheck>,
 librust-futures-util-0.3+default-dev (>= 0.3.30-~~) <!nocheck>,
 librust-glycin-common-1+default-dev <!nocheck>,
 librust-gufo-common-1+default-dev <!nocheck>,
 librust-gufo-common-1+serde-dev <!nocheck>,
 librust-half-2+default-dev (>= 2.4.1-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.152-~~) <!nocheck>,
 librust-libseccomp-0.3+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-memmap2-0.9+default-dev <!nocheck>,
 librust-nix-0.29+default-dev <!nocheck>,
 librust-nix-0.29+fs-dev <!nocheck>,
 librust-nix-0.29+resource-dev <!nocheck>,
 librust-nix-0.29+signal-dev <!nocheck>,
 librust-paste-1+default-dev <!nocheck>,
 librust-rayon-1+default-dev (>= 1.10.0-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.162-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.162-~~) <!nocheck>,
 librust-thiserror-2+default-dev (>= 2.0.3-~~) <!nocheck>,
 librust-zbus+async-io-dev (>= 5.2.0-~~) <!nocheck>,
 librust-zbus+p2p-dev (>= 5.2.0-~~) <!nocheck>,
 librust-zerocopy-0.8+default-dev (>= 0.8.12-~~) <!nocheck>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/glycin-utils]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/glycin-utils
Homepage: https://gitlab.gnome.org/GNOME/glycin
X-Cargo-Crate: glycin-utils
Rules-Requires-Root: no

Package: librust-glycin-utils-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-lock-3+default-dev (>= 3.3.0-~~),
 librust-bitflags-2+default-dev (>= 2.9.0-~~),
 librust-blocking-1+default-dev (>= 1.6.1-~~),
 librust-env-logger-0.11+humantime-dev,
 librust-futures-lite-2+default-dev (>= 2.1.0-~~),
 librust-futures-util-0.3+default-dev (>= 0.3.30-~~),
 librust-glib-0.21+default-dev,
 librust-glib-0.21+v2-68-dev,
 librust-glycin-common-1+default-dev,
 librust-gufo-common-1+default-dev,
 librust-gufo-common-1+serde-dev,
 librust-half-2+default-dev (>= 2.4.1-~~),
 librust-image-0.25-dev (>= 0.25.6-~~),
 librust-libc-0.2+default-dev (>= 0.2.152-~~),
 librust-libseccomp-0.3+default-dev,
 librust-log-0.4+default-dev,
 librust-memmap2-0.9+default-dev,
 librust-nix-0.29+default-dev,
 librust-nix-0.29+fs-dev,
 librust-nix-0.29+resource-dev,
 librust-nix-0.29+signal-dev,
 librust-paste-1+default-dev,
 librust-rayon-1+default-dev (>= 1.10.0-~~),
 librust-serde-1+default-dev (>= 1.0.162-~~),
 librust-serde-1+derive-dev (>= 1.0.162-~~),
 librust-thiserror-2+default-dev (>= 2.0.3-~~),
 librust-tokio-1+default-dev (>= 1.35.1-~~),
 librust-tokio-1+fs-dev (>= 1.35.1-~~),
 librust-tokio-1+rt-dev (>= 1.35.1-~~),
 librust-tokio-1+rt-multi-thread-dev (>= 1.35.1-~~),
 librust-zbus+async-io-dev (>= 5.2.0-~~),
 librust-zbus+p2p-dev (>= 5.2.0-~~),
 librust-zbus+tokio-dev (>= 5.2.0-~~),
 librust-zerocopy-0.8+default-dev (>= 0.8.12-~~)
Provides:
 librust-glycin-utils+async-io-dev (= ${binary:Version}),
 librust-glycin-utils+default-dev (= ${binary:Version}),
 librust-glycin-utils+glib-dev (= ${binary:Version}),
 librust-glycin-utils+gobject-dev (= ${binary:Version}),
 librust-glycin-utils+image-rs-dev (= ${binary:Version}),
 librust-glycin-utils+loader-utils-dev (= ${binary:Version}),
 librust-glycin-utils+tokio-dev (= ${binary:Version}),
 librust-glycin-utils-4-dev (= ${binary:Version}),
 librust-glycin-utils-4+async-io-dev (= ${binary:Version}),
 librust-glycin-utils-4+default-dev (= ${binary:Version}),
 librust-glycin-utils-4+glib-dev (= ${binary:Version}),
 librust-glycin-utils-4+gobject-dev (= ${binary:Version}),
 librust-glycin-utils-4+image-rs-dev (= ${binary:Version}),
 librust-glycin-utils-4+loader-utils-dev (= ${binary:Version}),
 librust-glycin-utils-4+tokio-dev (= ${binary:Version}),
 librust-glycin-utils-4.0-dev (= ${binary:Version}),
 librust-glycin-utils-4.0+async-io-dev (= ${binary:Version}),
 librust-glycin-utils-4.0+default-dev (= ${binary:Version}),
 librust-glycin-utils-4.0+glib-dev (= ${binary:Version}),
 librust-glycin-utils-4.0+gobject-dev (= ${binary:Version}),
 librust-glycin-utils-4.0+image-rs-dev (= ${binary:Version}),
 librust-glycin-utils-4.0+loader-utils-dev (= ${binary:Version}),
 librust-glycin-utils-4.0+tokio-dev (= ${binary:Version}),
 librust-glycin-utils-4.0.0-dev (= ${binary:Version}),
 librust-glycin-utils-4.0.0+async-io-dev (= ${binary:Version}),
 librust-glycin-utils-4.0.0+default-dev (= ${binary:Version}),
 librust-glycin-utils-4.0.0+glib-dev (= ${binary:Version}),
 librust-glycin-utils-4.0.0+gobject-dev (= ${binary:Version}),
 librust-glycin-utils-4.0.0+image-rs-dev (= ${binary:Version}),
 librust-glycin-utils-4.0.0+loader-utils-dev (= ${binary:Version}),
 librust-glycin-utils-4.0.0+tokio-dev (= ${binary:Version})
Description: Sandboxed image decoding - Rust source code
 Source code for Debianized Rust crate "glycin-utils"
